/* Globalni styly */

@import url('https://fonts.googleapis.com/css2?family=Open+Sans:wght@400;700&display=swap');

@font-face {
    font-family: "OpenSansCondLight";
    src: url("Cestav/OpenSans-CondLight.ttf") format("truetype");
}

@font-face {
    font-family: "OpenSansCondBold";
    src: url("Cestav/OpenSans-CondBold.ttf") format("truetype");
}

* {
    vertical-align: baseline;
    font-weight: inherit;
    font-family: inherit;
    font-style: inherit;
    border: 0 none;
    padding: 0;
    margin: 0;
    box-sizing: border-box;
    cursor: default;
    max-width: 100%;
    transition: all 0.1s;
}

html {
    background-color: #ffffff;
    height: 100%;
	scroll-behavior: smooth;
}

head {
    display: none;
}

body {

    font-family: 'Open Sans', sans-serif;
    font-size: 16px;
    line-height: 28px;
    font-weight: 400;
    color: #333333;
    background-color:  #ffffff; 
    opacity: 0;
    min-width: 250px;
    max-width: 100%;`
    min-height: 100%;
    display: flex;
    flex-direction: column;

    -webkit-animation-name: usvit;
    -webkit-animation-duration: 0.5s;
    -webkit-animation-iteration-count: 1;
    -webkit-animation-timing-function: ease-in-out;
    -webkit-animation-fill-mode: forwards;

    -moz-animation-name: usvit;
    -moz-animation-duration: 0.5s;
    -moz-animation-iteration-count: 1;
    -moz-animation-timing-function: ease-in-out;
    -moz-animation-fill-mode: forwards;

    -ms-animation-name: usvit;
    -ms-animation-duration: 0.5s;
    -ms-animation-iteration-count: 1;
    -ms-animation-timing-function: ease-in-out;
    -ms-animation-fill-mode: forwards;

    -o-animation-name: usvit;
    -o-animation-duration: 0.5s;
    -o-animation-iteration-count: 1;
    -o-animation-timing-function: ease-in-out;
    -o-animation-fill-mode: forwards;

    animation-name: usvit;
    animation-duration: 0.5s;
    animation-iteration-count: 1;
    animation-timing-function: ease-in-out;
    animation-fill-mode: forwards;

}


nav,header,footer,main,article,aside,section,figure,figcaption{
    display: block;
}

@-webkit-keyframes usvit{
    0% {opacity: 0;}
    100% {opacity: 1;}
}
@-moz-keyframes usvit{
    0% {-moz-opacity: 0;}
    100% {-moz-opacity: 1;}
}
@-sm-keyframes usvit{
    0% {-moz-opacity: 0;}
    100% {-moz-opacity: 1;}
}
@-o-keyframes usvit{
    0% {-moz-opacity: 0;}
    100% {-moz-opacity: 1;}
}
@keyframes usvit{
    0% {opacity: 0;}
    100% {opacity: 1;}
}

input:not([type=file]),
textarea,
select{
    border: 1px solid rgba(39, 82, 46, 0.15);
    padding: 5px;
    margin: 0px 1px 1px 0px;
}


input[type=text],
input[type=password]{
    color: #666666;
}

input[type=text]:focus,
input[type=password]:focus{
    color: #111111;
}

*::-webkit-input-placeholder {
    color: silver;
}
*:-moz-placeholder {
    color: silver;
}
*::-moz-placeholder {
    color: silver;
}
*:-ms-input-placeholder {
    color: silver;
}

h1,h2,h3,h4{
    font-weight: bold;
    padding-bottom: 20px;
    color: #454545;
}

h1{
    font-size: 1.5rem;
    line-height: 2rem;
    margin: 20px auto 20px auto;
    padding: 10px 0px 10px 0px;
    color: #0A70AF;
}

h2 {
    font-size: 1.2rem;
    line-height: 1.5rem;
    color: #0A70AF;
}

h3 {
    font-size: 1rem;
    line-height: 1.5rem;
    color: #454545;
}

p{
    padding-bottom: 20px;
    overflow: visible;
}

.panelObsah p {
    text-align: justify;
}

td, th {
    vertical-align: top;
}
a, a *{
    cursor: pointer;
    color: rgba(10, 112, 175, 1);
    text-decoration: underline;
    text-decoration-color: rgba(10, 112, 175, 0.33); 
}

a:hover, a:hover * {
    color: rgba(10, 112, 175, 1);
    text-decoration-color: rgba(10, 112, 175, 1) !important; 
}

a[href^=tel], a[href^=tel] * {
    text-decoration: none;
    color: #333333;
}

label{
    cursor: pointer;
}

ul, ol{
    list-style-position: inside;
    list-style-type: none;
}

.kotva {
    font-size: 0px;
}

.panelObsah .text ul{
    list-style-position: outside;
    list-style-type: disc;
    padding-bottom: 10px;
    padding-left: 1.25rem;
}
.panelObsah .text ol{
    list-style-position: outside;
    list-style-type: decimal;
    padding-bottom: 10px;
    padding-left: 1.25rem;
}
.panelObsah .text img{
    height: auto!important;
}
input[type=button],
input[type=submit],
.button{
    background-color: #0A70AF;
    color: #FFFFFF;
    line-height: 36px;
    padding: 0 20px;
    border: none;
    text-align: center;
    min-width: 100px;
    font-weight: bold;
    cursor: pointer;
    filter: brightness(100%);
}
.button *{
    background-color: #0A70AF;
    color: #FFFFFF;
    border: none;
    text-align: center;
    font-weight: bold;
    cursor: pointer;
}
input[type=button]:hover,
input[type=submit]:hover,
input[type=button]:focus,
input[type=submit]:focus,
input[type=image]:hover,
.button:hover
{

}

.vnitrek:after,
ul:after,
.panelObsah:after,
.zbozi:after,
.zbozi:before,
.cistic,
.prepinacStranek:after,
.tlacitkoDalsiStrana:after,
.seznamStranek:after,
.formularRazeni:before,
.formularRazeni:after

{
    content: ' ';
    display: block;
    clear: both;
    font-size: 0px;
    line-height: 0px;
}


.msg{
    text-align: center;
    padding: 5px;
    background-color: rgba(0, 142, 227, 0.5);
    color: #ffffff;
    font-weight: bold;
    margin: 1% 0% 1% 0%;
    box-shadow: 0px 0px 3px 1px rgba(0, 142, 227, 0.5);
}
.err{
    text-align: center;
    padding: 5px;
    background-color: rgba(255, 0, 0, 0.5);
    color: #ffffff;
    font-weight: bold;
    margin: 1% 0% 1% 0%;
    box-shadow: 0px 0px 3px 1px rgba(255, 0, 0, 0.5);
}
strong, b{
    font-weight: bold;
}

script{
    display: none !important;
}

hr{
    border-bottom: 2px solid #d4dff3;
    margin: 20px auto 30px auto;
}

.vnitrek{
    display: block;
    width: 1300px;
    max-width: 100%;
    padding: 0px 10px 0px 10px;
    margin: 0px auto;
}

.centrovanyPanel {
    margin: 0 auto 0 auto;
    max-width: 1200px;
    padding-left: 1rem;
    padding-right: 1rem;
}

/*.panelHlavicka2 .centrovanyPanel {
    max-width: 992px;
}*/

table.sloupcovaSazba {
    width: 100%;
    table-layout: fixed;
    border-collapse: collapse;
}

table.sloupcovaSazba td:not(:nth-child(1)) {
    padding-left: 1rem;
}

table.sloupcovaSazba td:not(:nth-last-child(1)) {
    padding-right: 1rem;
}

/*

table.zakladniTabulka {
    border-collapse: collapse;
    margin-bottom: 10px;
}

table.zakladniTabulka td {
    border-bottom: 1px solid rgba(39, 82, 46, 0.15);
}

*/

table.zakladniTabulka {
    border-collapse: collapse;
    margin-bottom: 10px;
}

table.zakladniTabulka td {
    background-color: #eeeef0;
    padding: 3px 10px;
    border-bottom: 1px solid #ffffff;
}

@media screen and (orientation: portrait) {
    table, tbody, tr, td, th {display: block;}
    thead {display: none;}
    td, th {width: auto;}
    table.sloupcovaSazba td:not(:nth-child(1)) {padding-left: 0;}
    table.sloupcovaSazba td:not(:nth-last-child(1)) {padding-right: 0;}
    table.zakladniTabulka td:not(:nth-last-child(1)) {border-bottom: none;}
}


/* menu */

.menu a:hover {
    transform: scale(1.05);
}

.menu {
    font-family: 'OpenSansCondLight', 'Open Sans', sans-serif;
    font-size: 24px;
    background-color: #FFFFFF;
}

.menu .menuVnitrek {
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.menu ul {
    display: flex;
    align-items: center;
    justify-content: start;
    flex-wrap: wrap;
}

.menu a {
    display: block;
    line-height: 75px;
    padding-right: 20px;
    color: #222222;
    text-decoration: none;
    text-transform: uppercase;
}

.menu .komponentaHledat .text input {
    width: 180px;
    border-radius: 5px;   
    margin: 1rem 0rem 1rem 1rem;
}


@media screen and (orientation: portrait) {
    .menu .komponentaHledat .text input {
        width: 120px;
    }
}

#menuSwitch1, 
label[for=menuSwitch1] {
    display: none;
}

@media screen and (orientation: portrait) {

.hlavickaLogoMenu {
    justify-content: space-between;
}

.menu label[for=menuSwitch1] {
    display: block;
    color: #ffffff;
    font-size: 2rem;
    line-height: 75px;
    xxwidth: 2rem;
    width: 25px;
    background-size: contain;
    background-position: 0% 50%;
    background-repeat: no-repeat;
    background-image: url(Cestav/Menu.svg);
}

.menu #menuSwitch1:not(:checked) ~ .komponentaMenu1 {
    display: none;
}

.menu .centrovanyPanel {
    position: relative;
    left: 0;
}

.menu #menuSwitch1:checked ~ .komponentaMenu1 {
    display: block;
    position: absolute;
    right: 1rem;
    top: 3.5rem;
    z-index: 99;
    max-width: none;
    width: 12rem;
    background-color: #000000;
    flex-direction: column;
    align-items: stretch;
    /*border-radius: 3px;*/
}

.menu #menuSwitch1:checked ~ .komponentaMenu1 a {
    color: #ffffff;
    line-height: 3.5rem;
    padding-left: 1rem; 
}

.menu #menuSwitch1:checked ~ .komponentaMenu1 a:hover {
    transform: scale(1);
    background-color: #292929;
}

}

/* hlavicka2 (pod menu) */

.panelHlavicka2 {
    background-size: cover;
    background-position: 50% 50%;
    background-repeat: no-repeat;
    background-image: url(Cestav/Home.jpg);
}

.strankaSlozkaZbozi .panelHlavicka2 {
    background-image: url(Cestav/Home.jpg);
}

.panelHlavicka2 .hlavicka2Vnitrek {
    padding-top: 2rem;
    padding-bottom: 2rem;
}

.strankaSlozkaZbozi .panelHlavicka2 .hlavicka2Vnitrek {
    padding-top: 4rem;
    padding-bottom: 4rem;
}

@media screen and (orientation: landscape) {
    .strankaSlozkaZbozi .panelHlavicka2 .hlavicka2Vnitrek {
        min-height: max(100vh, 560px);
    }
}

@media screen and (orientation: landscape) {
    .strankaSlozkaZbozi.animaceStart .panelHlavicka2 .hlavicka2Vnitrek {
        padding-top: 5rem;
        padding-bottom: 5rem;
    }
}

@media screen and (orientation: portrait) {
    .strankaSlozkaZbozi .panelHlavicka2 .hlavicka2Vnitrek {
        padding-top: 1rem !important;
        padding-bottom: 1rem !important;
    }
}


.strankaSlozkaZbozi .panelHlavicka2 .hlavicka2Vnitrek {
    position: relative;
}

/* .hlavickaInfo */

.hlavickaInfo {
}

.hlavickaInfo .hlavickaLogoMenu {
    display: flex;
    font-size: 2.5rem;
    background-color: #ffffff;
    padding: 0.15rem;
    border-radius: 3px;
    box-shadow: 0px 4px 10px 0px #00000040;
}

.hlavickaInfo .logo {
    display: block;
    min-height: 75px;
    text-decoration: none;
    flex-basis: 50%;
    background-image: url(Cestav/Logo.png);
    /*background-size: contain;*/
    background-size: 75% auto;
    background-repeat: no-repeat;    
    background-position: 0% 50%;    
    color: rgba(0,0,0,0);
    font-size: 0;
}

.hlavickaInfo .logo:hover {
    transform: scale(1.012);
}

.hlavickaInfo .hlavickaText .komponentaSlozka {
    margin-top: 50px;
    padding-left: 50%;
}

.hlavickaInfo .hlavickaText .komponentaSlozka * {
    font-family: 'OpenSansCondBold', 'Open Sans', sans-serif;
    font-size: 48px;
    font-size: min(3.5vw, 42px);
    font-weight: bold;
    line-height: 64px;
    line-height: min(5vw, 64px);
    color: #ffffff;
    text-shadow: rgba(0,0,0,0.5) 0px 0 10px;
}

.hlavickaDolniBanner {
    position: absolute;
    bottom: 40px;
    left: 1rem;
    right: 1rem;
    padding: 1rem 1rem 0px 1rem;
    box-shadow: 0px 4px 10px 0px #00000080;
    border-radius: 3px;
    background-color: #0A70AF;
    color: #FFFFFF;
}

.hlavickaDolniBanner * {
    color: #FFFFFF !important;
    text-align: center !important;
}

.hlavickaDolniBanner a {
	color: #ffffff;
	text-decoration: underline;
	text-decoration-color: rgba(255,255,255,0.33);
}

.hlavickaDolniBanner a:hover {
	text-decoration-color: rgba(255,255,255,1) !important;
}

@media screen and (max-width: 576px) {
    .hlavickaInfo .komponentaSlozka * {opacity: 0;}
}

@media screen and (orientation: portrait) {
    .hlavickaDolniBanner {display: none;}
}


/* .panelObsah */

.panelTelo {
    overflow: hidden;
}

.panelObsah {
}

.panelObsah .zbozi,
.panelObsah .prepinacStranek,
.panelObsah .komponentaZobrazeni,
.panelObsah .formularFiltry {
    display: none;
}

.pomocnaNavigace .podslozky {
    margin-bottom: 1rem;
}

.pomocnaNavigace .podslozky ul {
    display: flex;
    gap: 1rem;
}


/* prepinacStranek */

.panelObsah .komponentaSlozkyStrankovani .prepinacStranek {
    display: flex;
    gap: 0.1rem;
    padding: 1rem;
    font-size: 0.8rem;
    line-height: 0.8rem;
}

.panelObsah .komponentaSlozkyStrankovani .prepinacStranek .polozka {
    display: block;
    padding: 0.5rem;
    min-width: 2rem;
    color: #ffffff;
    background-color: rgba(82, 174, 50, 1);
    text-decoration: none;
    text-transform: lowercase;
    text-align: center;
    border: 0.25rem solid rgba(0,0,0,0);
    border-radius: 0.25rem;
}

.panelObsah .komponentaSlozkyStrankovani .prepinacStranek .polozka:hover {
    background-color: #0A70AF;
}

.panelObsah .komponentaSlozkyStrankovani .prepinacStranek .polozka.vybrana {
    background-color: #0A70AF;
}


/* homepage */

.homepageNadpis {
    font-weight: bold;
    font-size: 1.5rem;
    line-height: 2rem;
    margin: 0px auto 0px auto;
    padding: 0px 0px 20px 0px;
    color: #0A70AF;
    display: flex;
    gap: 1rem;
    justify-content: space-between;
}

.homepageNadpis span {
    display: block;
    font-size: 1.5rem;
    line-height: 2rem;
    font-weight: bold;
}

.homepageNadpis a {
    display: block;
    background-color: #0A70AF;
    border-radius: 0.25rem;
    color: #ffffff;
    line-height: 2rem;
    padding: 0rem 1rem 0rem 1rem;
    text-decoration: none;
    font-size: 0.85rem;
    font-weight: normal;
}

.homepageNadpis a:hover {
    transform: scale(1.012);
}

.homepagePanel1 {
    padding-top: 2.5rem;
    padding-bottom: 2.5rem;
}

.homepagePanel2 {
    background: #0A70AF; /* #0A70AF;*/
    color: #ffffff;
}

.homepagePanel2 * {
    color: #ffffff;
}

.homepagePanel2 .centrovanyPanel {
    padding: 2.5rem;
}

.homepagePanel2 h1 {
    display: none;
}

.homepagePanel3 {
    padding-top: 2.5rem;
}

.homepagePanel3 p {
    text-align: justify;
}


/* horniBanner */

.horniBanner {
    padding: 60px 0px 40px 0px;
    margin-bottom: 40px;
    box-shadow: 0px 0px 25px 0px rgba(0,0,0,0.25) inset;
    border-radius: 3px;
    background-color: f8f9fa;
}

.horniBanner td {
    position: relative;
}

.horniBanner table:first-child td:first-child::before {
  content: ".";
  display: block;
  position: absolute;
  left: 0rem;
  top: 1rem;
  right: 1rem;
  bottom: 1rem;
  background-size: contain;
  background-position: 0% 50%;
  background-repeat: no-repeat;
  background-image: url(Cestav/Logo.png);
}

.horniBanner * {
    /*font-family: "OpenSansCondLight";*/
}

.horniBanner ~ .panelObsah h1 {
    /*display: none;*/ /* na homepage skryj h1 */
}

@media screen and (orientation: portrait) {
    .horniBanner {
        display: none;
    }
}


/* dolniBanner */

.dolniBanner {
    padding: 20px 20px 0px 20px;
    box-shadow: 0px 0px 25px 0px rgba(0,0,0,0.25) inset;
    border-radius: 3px;
    background-color: #0A70AF;
    color: #FFFFFF;
}

.dolniBanner * {
    color: #FFFFFF !important;
    text-align: center !important;
}

/* footer */

footer .logo {
    font-size: 2.5rem;
    /*background-image: url(Domov/Logo.svg);*/
    display: block;
    background-size: contain;
    background-position: 50% 50%;
    background-repeat: no-repeat;
    color: rgba(0,0,0,0);
    user-select: none;
    margin: 4rem 0 2rem 0;
    padding: 0;
}

footer a.logo:hover {
    transform: scale(1.012);
}

footer .patickaLista {
    background-color: #0A70AF;
    /*border-bottom: 10px solid rgba(82, 174, 50, 1);*/
}

@media screen and (orientation: portrait) {
    footer .patickaLista {min-height: 4rem;}
    footer .patickaLista .komponentaMenu2 {display: none;}
}

footer .patickaLista a:hover {
    transform: scale(1.05);
}


footer .menuVnitrek {
    display: flex;
    align-items: center;
    justify-content: space-between;
}

footer ul {
    display: flex;
    align-items: center;
    justify-content: start;
    flex-wrap: wrap;
}

footer .patickaLista a {
    display: block;
    padding: 1rem;
    color: #ffffff;
    text-decoration: none;
}

footer .patickaOdkazy a {
    color: #ffffff;
    text-decoration: underline;
    text-decoration-color: rgba(255,255,255,0.33);
}

footer .patickaOdkazy a:hover {
    text-decoration-color: rgba(255,255,255,1) !important;
}

footer .mapa {
    display: block;
    background-size: cover;
    background-position: 50% 50%;
    background-repeat: no-repeat;
    background-image: url(Cestav/Mapa.png);
    min-height: 25rem;
}

footer .mapa2 {
    display: block;
    background-size: cover;
    background-position: 50% 50%;
    background-repeat: no-repeat;
    background-image: url(Cestav/Mapa2.png);
    min-height: 25rem;
}

footer .patickaKontakty {
    border-bottom: 15px solid #0A70AF;
    padding: 20px 0 20px 0;
    overflow: hidden;
}

footer .patickaKontakty * {
}

footer .patickaKontakty td {
    padding-right: 1rem;
}

footer .patickaKontakty table:first-child td:first-child {
    color: rgba(0,0,0,0);
    position: relative;
    left: 0;
    top: 0;
    min-height: 6rem;
}

footer .patickaKontakty table:first-child td:first-child:before {
    content: ".";
    display: block;
    position: absolute;
    left: 0rem;
    top: 1rem; 
    right: 1rem;
    bottom: 1rem;
    background-size: contain;
    background-position: 0% 50%;
    background-repeat: no-repeat;
    background-image: url(Cestav/Logo.png);
}

/* patickaOdkazy */

footer .patickaOdkazy {
    text-align: center;
    padding: 1rem;
    background-color: #292929;
    /*background-color: #0A70AF;*/
    /*border-bottom: 10px solid #292929;*/
    color: #ffffff;
}

footer .patickaOdkazy * {
}

footer .patickaOdkazy ul {
    display: flex;
    gap: 1rem;
    align-items: center;
    justify-content: center;
}

footer .patickaOdkazy li {
    display: block;
}

/* patickaKontakty */

footer .patickaPartneri {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: center;
}

footer .patickaPartneri > * {
    display: block;
    width: 8rem;
    height: 5rem;
    background-position: 50% 50%;
    background-size: contain;
    background-repeat: no-repeat;
}

footer .patickaPartneri .sponzor-ul {
    background-image: url(Domov/SponzorUL.png);
}

footer .patickaPartneri .sponzor-kraj {
    background-image: url(Domov/SponzorKraj.png);
    background-size: auto 80%;
    width: 10rem;
}

footer .patickaPartneri .sponzor-eu {
    background-image: url(Domov/SponzorEU.png);
    background-size: auto 60%;
}

footer .patickaPartneri .sponzor-ujep {
    background-image: url(Domov/SponzorUJEP.png);
}

/* komponentaSlozkyStrankovani */

.komponentaSlozkyStrankovani .slozky {
    display: flex;
    flex-wrap: wrap;
    gap: 1rem;
}

.komponentaSlozkyStrankovani .slozka {
    display: block;
    flex-basis: 15rem;
    flex-grow: 1;
    margin-bottom: 1rem;
    max-width: 33%;
    border-radius: 0.25rem;
}

.komponentaSlozkyStrankovani .slozka .nahled {
    display: block;
    height: 10rem;
    background-size: cover;
    background-position: 50% 25%;
}

.komponentaSlozkyStrankovani .slozka .text,
.komponentaSlozkyStrankovani .slozka .text * {
    line-height: 24px;
}

.komponentaSlozkyStrankovani .slozka .text {
    max-height: 192px;
    overflow: hidden;
    padding: 0 1rem 0 1rem;
    position: relative;    
}

.komponentaSlozkyStrankovani .slozka .text .vice {
    position: absolute;
    right: 0;
    bottom: 0;
    background-color: #ffffff;
    padding: 0 3rem 0 0.25rem;
    color: rgba(82, 174, 50, 1);
    box-shadow: -10px 0px 10px 0px rgba(255,255,255,1);
}

.komponentaSlozkyStrankovani .slozka .text .vice:before {
    content: " ... ";
    color: #333333;
}

.komponentaSlozkyStrankovani .slozka .text .vice:hover {
    transform: scale(1.012);
}

.komponentaSlozkyStrankovani .slozka .text * {
    /*font-size: 1.2rem;*/
    padding: 0;
    margin: 0;
    text-align: left;
    text-decoration: none !important;
    color: #333333;
}

.komponentaSlozkyStrankovani .slozka .text h2 {
    padding: 0.5rem 0 0.5rem 0;
    color: #0A70AF;
}

.komponentaSlozkyStrankovani .slozka .datum {
    font-size: 0.85rem;
    color: rgba(82, 174, 50, 1);
    padding-bottom: 0.5rem;
}

.komponentaSlozkyStrankovani .slozka .datum:hover {
    transform: scale(1.012);
}

.hledaniVeStrankach .formularHledej {
    padding-bottom: 20px;
}

.hledaniVeStrankach img {
    display: none;
}

.hledaniVeStrankach .nazev a {
    color: #0A70AF;
}

.hledaniVeStrankach .text a:after {
    content: "...";
}


/* print */

@media print {
    * {font-family: sans-serif;}
    .panelHlavicka2, .horniBanner, .patickaOdkazy {display: none;}


    footer .patickaKontakty {
        border-bottom: none;
    }


}

